- date: 2023-09-23T12:00:00UTC
  intro: "onFOSS-LAN hosted by DeathByDenim"
  games:
    - time: "12:00"
      title: "Get and chill together"
    - time: "13:00"
      title: "FTEQW"
    - time: "14:30"
      title: "Hypersomnia"
    - time: "15:30"
      title: "Break"
    - time: "16:00"
      title: "SuperTuxKart"
      tournament: true
    - time: "17:00"
      title: "Break"
    - time: "17:30"
      title: "Bzflag"
    - time: "18:30"
      title: "Lix"
    - time: "19:30"
      title: "Free Play!"
- date: 2023-05-06T12:00:00UTC
  intro: "onFOSS-LAN hosted by hribhrib"
  games:
    - time: "12:00"
      title: "Get and chill together"
    - time: "13:00"
      title: "OpenSpades"
    - time: "14:30"
      title: "Blockbomber"
    - time: "15:30"
      title: "Break"
    - time: "16:00"
      title: "Xonotic"
      tournament: true
    - time: "18:00"
      title: "Break"
    - time: "18:30"
      title: "OpenHV"
    - time: "20:00"
      title: "Mindustry"
- date: 2022-12-17T14:00:00UTC
  intro: "onFOSS-LAN hosted by DeathByDenim"
  games:
    - time: "14:00"
      title: "Get together"
    - time: "14:30"
      title: "Doom (ODAMEX) XMAS mod"
    - time: "15:15"
      title: "Teeworlds"
    - time: "16:00"
      title: "OpenSpades"
    - time: "17:00"
      title: "Break"
    - time: "18:00"
      title: "Lix"
    - time: "18:30"
      title: "Free Play!"
      extras: ["Shattered Paradise"]
- date: 2022-07-02T14:00:00UTC
  intro: "onFOSS-LAN hosted by DeathByDenim"
  games:
    - time: "14:00"
      title: "OpenSoldat"
    - time: "15:00"
      title: "Lix"
    - time: "16:00"
      title: "Teeworlds DDrace"
    - time: "17:00"
      title: "Free play!"
      extras: ["OpenSpades", "OpenHV"]
- date: 2022-03-19T14:00:00UTC
  intro: "onFOSS-LAN hosted by DeathByDenim"
  games:
    - time: "14:00"
      title: "Armagetron Advanced"
    - time: "15:00"
      title: "Xonotic - Battle Royale"
    - time: "16:00"
      title: "Lix"
    - time: "16:30"
      title: "Free play!"
      extras: ["Hedgewars", "SuperTuxKart (Race and Soccer modes)"]
  content: |
          <p>
            Additionally, there was a fundraiser to help the people suffering
            from the war in Ukraine &#x1F1FA;&#x1F1E6;. I matched your donation
            (up to $500 total) and additionally, the government of Canada
            &#x1F1E8;&#x1F1E6; will match mine until 18 March. So, that's triple
            the value for any donation you make. It doesn't have to be to the
            Canadian Red Cross, you probably have a local equivalent.
          </p>
          <p>
            <em>UPDATE (2022-03-08)</em>: Canada reached the $10M already so they are not
            doubling anymore. I'll still double but this means your amount won't
            count as triple anymore.
          </p>
          <p>
            <em>UPDATE (2022-03-13)</em>: Canada increased the limit to $30M, so
            any donation you make is once again tripled.
          </p>
          <p>
            <em>UPDATE (2022-03-14)</em>: Oh, never mind, this goal has already
            been reached. Anyway, I'll still match what you donate!
          </p>
          <p>
            <em>UPDATE (2022-03-19)</em>: Donations are closed. A total amount
            of &euro;40 was collected and the equivalent of CAD 55.64 was
            donated to the Canadian Red Cross.
          </p>
          <p>List of donations:</p>
          <ul>
            <li>Anonymous: &euro;40</li>
          </ul>
- date: 2022-02-12T15:00UTC
  intro: "Session to test if it all works as intended! hosted by DeathByDenim, first time hosted by someone else"
  games:
    - title: "OpenSpades"
    - title: "OpenHV"
    - title: "Xonotic"
- date: 2022-01-10T12:00:00UTC
  intro: "onFOSS-LAN: powered by LibreGaming! hosted by LibreGaming, first group-effort event"
  games:
    - time: "12:00"
      title: "Meetup on Mumble and chill gaming"
    - time: "13:00"
      title: "Break"
    - time: "14:00"
      title: "New to onFOSS-LAN (UFO:AI, Soldat)"
    - time: "15:30"
      title: "Break"
    - time: "16:00"
      title: "SuperTuxKart Tournament"
    - time: "18:00"
      title: "Break"
    - time: "18:30"
      title: "Good old classics (Lix, Hedgewars)"
    - time: "20:00"
      title: "Late night gaming"
      extras: ["Soldat", "UFO:AI","Lix","Hedgewars","SuperTuxKart"]
- date: 2021-12-19T11:00:00UTC
  intro: "onFOSS-LAN: Double the fun! hosted by hribhrib, first event over two days, livestream by opensource_gaming"
  games:
    - time: "13:00"
      title: "Meetup on Mumble and chill gaming"
    - time: "15:30"
      title: "Break"
    - time: "16:00"
      title: "Teeworlds Tournament - Finale LIVESTREAM"
- date: 2021-12-18T11:00:00UTC
  intro: "onFOSS-LAN: Double the fun! hosted by hribhrib, first event over two days, livestream by opensource_gaming"
  games:
    - time: "11:00"
      title: "Meetup on Mumble and chill gaming"
    - time: "14:00"
      title: "Break"
    - time: "15:00"
      title: "Teeworlds Tournament - Playoffs LIVESTREAM"
    - time: "18:00"
      title: "Break"
    - time: "19:00"
      title: "Late night gaming"
      extras: ["Teeworlds", "OpenHV","Hedgewars","SuperTuxKart","Mindustry","OpenSpades","Unvanquished"]
- date: 2021-11-13T10:00:00UTC
  intro: "onFOSS-LAN: Casual Saturday! hosted by hribhrib"
  games:
    - time: "10:00"
      title: "Meetup on Mumble and chill gaming"
    - time: "13:00"
      title: "Break"
    - time: "14:00"
      title: "Casual gaming"
    - time: "17:00"
      title: "Break"
    - time: "18:00"
      title: "Late night gaming"
      extras: ["BZFlag", "Hedgewars","Mindustry","SuperTuxKart"]
- date: 2021-09-11T10:00:00UTC
  intro: "onFOSS-LAN: spoRTSmanship! hosted by hribhrib, livestream by opensource_gaming"
  games:
    - time: "10:00"
      title: "Meetup on Mumble and chill gaming"
    - time: "13:00"
      title: "Break"
    - time: "14:00"
      title: "OpenHV tournament (LIVESTREAM)"
    - time: "17:00"
      title: "Break"
    - time: "17:30"
      title: "OpenHV finals (LIVESTREAM)"
    - time: "19:00"
      title: "Break"
    - time: "20:00"
      title: "Late night gaming"
      extras: ["0ad", "OpenHV","Widelands"]
- date: 2021-07-10T10:00:00UTC
  intro: "onFOSS-LAN: Race for the loot! hosted by hribhrib"
  games:
    - time: "10:00"
      title: "Meetup on Mumble and chill gaming"
    - time: "13:00"
      title: "Break"
    - time: "14:00"
      title: "Veloren Loot and Level"
    - time: "17:00"
      title: "Break"
    - time: "18:00"
      title: "Veloren final Dungeon (LIVESTREAM)"
    - time: "20:00"
      title: "Late night gaming"
      extras: ["SuperTuxKart", "armagetron","Minetest"]
- date: 2021-05-22T10:00:00UTC
  intro: "onFOSS-LAN: Live and Reloaded! hosted by hribhrib, first livestream by Murks"
  games:
    - time: "10:00"
      title: "Meetup on Mumble and chill gaming"
    - time: "13:00"
      title: "Break"
    - time: "14:00"
      title: "Teeworlds tournament (LIVESTREAM)"
    - time: "17:00"
      title: "Break"
    - time: "17:30"
      title: "Teeworlds finals (LIVESTREAM)"
    - time: "19:00"
      title: "Break"
    - time: "20:00"
      title: "Late night gaming"
      extras: ["OpenSpades", "Xonotic","Minetest"]
- date: 2021-04-17T10:30:00UTC
  intro: "onFOSS-LAN hosted by hribhrib, first public onFOSS-LAN!"
  games:
    - time: "10:30"
      title: "Meetup on Mumble and chill gaming"
    - time: "13:00"
      title: "OpenRA tournament"
    - time: "16:00"
      title: "Break"
    - time: "17:00"
      title: "Hedgewars tournament"
    - time: "20:00"
      title: "Break"
    - time: "21:00"
      title: "Late night gaming"
      extras: ["Minetest", "SuperTuxKart (Race and Soccer modes)","Teeworlds"]
- date: 2021-03-06T10:30:00UTC
  intro: "onFOSS-LAN hosted by hribhrib, private"
  games:
    - time: "10:30"
      title: "Meetup on Mumble and chill gaming"
    - time: "13:00"
      title: "test warzone2100"
    - time: "15:00"
      title: "OpenRA - Free for all (12player max)"
    - time: "17:00"
      title: "OpenRA - 1v1/2v2/3v3 tournaments"
    - time: "21:00"
      title: "Late night gaming"
- date: 2021-01-23T10:30:00UTC
  intro: "onFOSS-LAN hosted by hribhrib, private"
  games:
    - time: "10:30"
      title: "Meetup on Mumble and chill gaming"
    - time: "13:00"
      title: "supertuxkart turnament (8player max)"
    - time: "15:00"
      title: "hedgewars turnament (8player max)"
    - time: "17:00"
      title: "teeworlds together"
    - time: "19:00"
      title: "0ad US vs BOTS (6player max or 8 without bots)"
    - time: "21:00"
      title: "Late night gaming"
- date: 2021-01-02T10:30:00UTC
  intro: "onFOSS-LAN hosted by hribhrib, private"
  games:
    - time: "10:30"
      title: "Doors open, Welcoming and troubleshooting games if not running, talk, play"
    - time: "12:00"
      title: "Lunch together (or alone)"
    - time: "13:00"
      title: "GAMES"
